body {
  font-family: "微软雅黑";
}
.container1 {
  max-width: 1200px !important;
  margin: 0 auto;
  padding: 0;
}
.row {
  margin: 0;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding: 0;
  margin: 0;
}
.lt {
  float: left;
}
.rt {
  float: right;
}
a {
  text-decoration: none;
}
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.topbar {
  background: #f1f1f1;
  height: 35px;
  line-height: 35px;
  color: #696969;
  font-size: 1.2rem;
}
.topbar .trt a {
  color: #5e5e5e;
  margin: 0 10px;
}
.header-wrap .header {
  position: relative;
}
.header-wrap .header .logo {
  line-height: 65px;
}
.header-wrap .header .stxt {
  margin-top: 20px;
  border-left: 1px solid #ccc;
  padding-left: 10px;
  margin-left: 10px;
}
.header-wrap .header .stxt .stit {
  font-size: 1.4rem;
  font-weight: bold;
  color: #020202;
}
.header-wrap .header .stxt .stit span {
  color: #2dcc70;
}
.header-wrap .header .stxt .btit {
  font-weight: bold;
  font-size: 1.4rem;
  color: #020202;
}
.header-wrap .header .phonetxt {
  margin-top: 20px;
}
.header-wrap .header .phonetxt i {
  float: left;
  margin-right: 8px;
}
.header-wrap .header .phonetxt p {
  float: left;
  font-size: 1.4rem;
  color: #020202;
}
.header-wrap .header .phonetxt p span {
  font-weight: bold;
  display: block;
  font-size: 1.8rem;
  color: #2dcc70;
  font-style: italic;
}
.header-wrap .header .menu {
  line-height: 65px;
  float: right;
}
.header-wrap .header .menu img {
  max-width: 100%;
}
.header-wrap .header .menulist {
  position: absolute;
  top: 65px;
  right: -7px;
  width: 100px;
  display: none;
  z-index: 10;
  background: rgba(0, 0, 0, 0.8);
}
.header-wrap .header .menulist a {
  font-size: 1.4rem;
  font-family: "微软雅黑";
  text-decoration: none;
  color: #fff;
  display: block;
  text-align: center;
  height: 30px;
  line-height: 30px;
}
.header-wrap .header .menulist a:hover {
  background: #000;
}
.nav-wrap {
  background: #34495e;
  height: 75px;
}
.nav-wrap .nav-ul .navlist {
  position: relative;
  display: inline-block;
  float: left;
  width: 14.28%;
}
.nav-wrap .nav-ul .navlist a.listh1 {
  line-height: 75px;
  text-decoration: none;
  display: block;
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}


.hot{height:50px; background:#212121; position:fixed; bottom:0; left:0; z-index:99; border-top:2px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#000;}  
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }




.nav-wrap .nav-ul .navlist a.listh1:hover,
.nav-wrap .nav-ul .navlist a.listh1.on {
  background: #2dcc70;
}
.nav-wrap .nav-ul .navlist .list2-ul {
  position: absolute;
  left: 0;
  top: 75px;
  display: none;
  z-index: 10;
  background: rgba(0, 0, 0, 0.8) !important;
  background: #000;
  filter: alpha(opacity=80);
  width: 150px;
}
.nav-wrap .nav-ul .navlist .list2-ul .list {
  position: relative;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .listh2 {
  text-align: left;
  padding-left: 10px;
  line-height: 45px;
  font-size: 1.6rem;
  color: #fff;
  display: block;
  text-decoration: none;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .listh2:hover,
.nav-wrap .nav-ul .navlist .list2-ul .list .listh2.on {
  background: #2dcc70;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .list3-ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8) !important;
  background: #000;
  filter: alpha(opacity=80);
}
.nav-wrap .nav-ul .navlist .list2-ul .list .list3-ul .list2 {
  text-align: center;
}
.nav-wrap .nav-ul .navlist .list2-ul .list .list3-ul .list2 a {
  font-size: 1.6rem;
  display: block;
  line-height: 45px;
  color: #fff;
}
.banner-wrap {
  position: relative;
}
.banner-wrap #owl-demo {
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}
.banner-wrap #owl-demo .item {
  display: block;
}
.banner-wrap #owl-demo img {
  display: block;
  width: 100%;
}
.banner-wrap .owl-theme .owl-controls {
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
}
.banner-wrap .owl-theme .owl-controls.clickable .owl-page span {
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.banner-wrap .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #fff;
}
.banner-wrap .owl-theme .owl-controls .owl-page.active span {
  background: #fff;
}
.banner-wrap .banner .swiper-wrapper .swiper-slide img {
  width: 100%;
}
.content-wrap .service-wrap {
  padding: 35px 0;
}
.content-wrap .service-wrap .title-line {
  text-align: center;
}
.content-wrap .service-wrap .title-line .btit {
  font-size: 4.4rem;
  font-family: "宋体";
  color: #2dcc70;
}
.content-wrap .service-wrap .title-line .stit {
  font-size: 1.6rem;
  color: #838383;
  font-family: "宋体";
}
.content-wrap .service-wrap .service-con {
  margin-top: 30px;
}
.content-wrap .service-wrap .service-con .slist {
  padding: 0 10px 20px;
}
.content-wrap .service-wrap .service-con .slist a {
  text-decoration: none;
  display: block;
  border: 1px solid #9f9f9f;
  border-radius: 5px;
  padding: 20px;
  text-align: center;
  font-family: "宋体";
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .service-wrap .service-con .slist a:hover {
  border-color: #34495e;
}
.content-wrap .service-wrap .service-con .slist a:hover .icon.icon1 {
  background: url(../images/service-icon1-hover.png) no-repeat;
}
.content-wrap .service-wrap .service-con .slist a:hover .icon.icon2 {
  background: url(../images/service-icon2-hover.png) no-repeat;
}
.content-wrap .service-wrap .service-con .slist a:hover .icon.icon3 {
  background: url(../images/service-icon5-hover.png) no-repeat;
}
.content-wrap .service-wrap .service-con .slist a:hover .icon.icon4 {
  background: url(../images/service-icon4-hover.png) no-repeat;
}
.content-wrap .service-wrap .service-con .slist a:hover .icon.icon5 {
  background: url(../images/service-icon3-hover.png) no-repeat;
}

.content-wrap .service-wrap .service-con .slist a:hover .tit {
  color: #34495e;
}
.content-wrap .service-wrap .service-con .slist a:hover .line {
  background: #34495e;
}
.content-wrap .service-wrap .service-con .slist a:hover .cn {
  color: #34495e;
}
.content-wrap .service-wrap .service-con .slist a .icon {
  display: inline-block;
  margin-top: 20px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .service-wrap .service-con .slist a .icon.icon1 {
  background: url(../images/service-icon1.png) no-repeat;
  width: 88px;
  height: 88px;
}
.content-wrap .service-wrap .service-con .slist a .icon.icon2 {
  background: url(../images/service-icon2.png) no-repeat;
  width: 88px;
  height: 88px;
}
.content-wrap .service-wrap .service-con .slist a .icon.icon3 {
  background: url(../images/service-icon5.png) no-repeat;
  width: 88px;
  height: 88px;
}
.content-wrap .service-wrap .service-con .slist a .icon.icon4 {
  background: url(../images/service-icon4.png) no-repeat;
  width: 88px;
  height: 88px;
}
.content-wrap .service-wrap .service-con .slist a .icon.icon5 {
  background: url(../images/service-icon3.png) no-repeat;
  width: 88px;
  height: 88px;
}
.content-wrap .service-wrap .service-con .slist a .tit {
  margin: 10px 0;
  font-size: 1.8rem;
  color: #292929;
  line-height: 20px;
  height: 20px;
  overflow: hidden;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .service-wrap .service-con .slist a .line {
  width: 100%;
  height: 1px;
  background: #9f9f9f;
  margin-bottom: 10px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .service-wrap .service-con .slist a .cn {
  font-size: 1.4rem;
  color: #999;
  line-height: 25px;
  height: 50px;
  overflow: hidden;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .searchbox-wrap {
  background: #818e9b;
  padding: 35px 0;
}
.content-wrap .searchbox-wrap .sBox {
  border: 2px solid #34495e;
}
.content-wrap .searchbox-wrap .sBox select {
  display: inline-block;
  width: 15%;
  float: left;
  height: 35px;
  border: none;
  border-right: 2px solid #ccc;
  text-align: center;
}
.content-wrap .searchbox-wrap .sBox .searchtxt {
  float: left;
  width: 70%;
  height: 35px;
  border: none;
  padding: 5px;
  font-size: 1.2rem;
  color: #666;
  outline: none;
}
.content-wrap .searchbox-wrap .sBox .submitbtn {
  float: right;
  width: 15%;
  background: #34495e;
  color: #fff;
  height: 35px;
  border: none;
}
.content-wrap .searchbox-wrap .scn {
  margin-top: 20px;
  color: #fff;
  font-family: "宋体";
  font-size: 1.6rem;
  line-height: 25px;
}
.content-wrap .searchbox-wrap .scn p {
  margin-bottom: 0;
}
.content-wrap .product-wrap {
  padding: 30px 0 50px;
  overflow: hidden;
}
.content-wrap .product-wrap .product-con .product-carousel {
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}
.content-wrap .product-wrap .product-con .product-carousel .item {
  margin: 0 15px;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist {
  margin-bottom: 30px;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist a {
  text-decoration: none;
  display: block;
    border: 1px solid #ccc;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist a:hover .picbox {
  border: 2px solid #2dcc70;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist a:hover .picbox .showcn {
  top: 0;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist a .picbox {
  position: relative;
  overflow: hidden;
  border: 2px solid #fff;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist a .picbox .showcn {
  position: absolute;
  top: 800px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/pro-fdj.png) no-repeat center center;
  text-align: center;
  color: #fff;
  padding: 0 10px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .product-wrap .product-con .product-carousel .item .plist a .picbox .showcn .stit {
  font-size: 2.2rem;
  margin-top: 30%;
  line-height: 25px;
  height: 25px;
  overflow: hidden;
}
.content-wrap .product-wrap .product-con .morebtn {
  text-align: center;
  display: block;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .product-wrap .product-con .morebtn:hover {
  opacity: .5;
}
.content-wrap .product-wrap .product-con .owl-theme .owl-controls .owl-buttons .owl-prev {
  position: absolute;
  top: 38%;
  left: -70px;
  background: #fff;
  border-radius: 0;
  border: 1px solid #34495e;
  color: #34495e;
  padding: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 3rem;
  font-family: "宋体";
  font-weight: bold;
  opacity: 1;
}
.content-wrap .product-wrap .product-con .owl-theme .owl-controls .owl-buttons .owl-prev:hover {
  background: #34495e;
  color: #fff;
}
.content-wrap .product-wrap .product-con .owl-theme .owl-controls .owl-buttons .owl-next {
  position: absolute;
  top: 38%;
  right: -70px;
  background: #fff;
  border-radius: 0;
  border: 1px solid #34495e;
  color: #34495e;
  padding: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 3rem;
  font-family: "宋体";
  font-weight: bold;
  opacity: 1;
}
.content-wrap .product-wrap .product-con .owl-theme .owl-controls .owl-buttons .owl-next:hover {
  background: #34495e;
  color: #fff;
}
.content-wrap .about-wrap {
  background: url(../images/aboutbg.jpg) no-repeat center center;
  background-size: cover;
  padding: 50px 0;
}
.content-wrap .about-wrap .about-con a {
  text-decoration: none;
  display: block;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-family: "宋体";
}
.content-wrap .about-wrap .about-con a:hover .morebtn {
  background: #fff;
  color: #000;
}
.content-wrap .about-wrap .about-con a .con {
  line-height: 28px;
}
.content-wrap .about-wrap .about-con a .morebtn {
  width: 115px;
  height: 45px;
  border: 1px solid #fff;
  text-align: center;
  line-height: 45px;
  margin: 20px auto 0;
  letter-spacing: 2px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .news-wrap {
  padding: 35px 0;
}
.content-wrap .news-wrap .news-con .news-carousel .item {
  display: block;
  font-family: "宋体";
  text-decoration: none;
}
.content-wrap .news-wrap .news-con .news-carousel .item:hover .picbox .pic {
  transform: scale(1.2);
}
.content-wrap .news-wrap .news-con .news-carousel .item:hover .con .morebtn {
  background: #10161c;
}
.content-wrap .news-wrap .news-con .news-carousel .item .con {
  width: 100%;
}
.content-wrap .news-wrap .news-con .news-carousel .item .con .tit {
  font-size: 2.8rem;
  color: #2dcc70;
  line-height: 34px;
  height: 34px;
  overflow: hidden;
}
.content-wrap .news-wrap .news-con .news-carousel .item .con .cn {
  margin-top: 10px;
  font-size: 1.4rem;
  color: #818181;
  line-height: 28px;
  height: 84px;
  overflow: hidden;
}
.content-wrap .news-wrap .news-con .news-carousel .item .con .morebtn {
  margin-top: 20px;
  background: #34495e;
  color: #fff;
  font-size: 1.4rem;
  line-height: 35px;
  height: 35px;
  width: 100px;
  text-align: center;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .news-wrap .news-con .news-carousel .item .picbox {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
}
.content-wrap .news-wrap .news-con .news-carousel .item .picbox .pic {
  transition: all 2.3s ease 0s;
  -moz-transition: all 2.3s ease 0s;
  -webkit-transition: all 2.3s ease 0s;
  -o-transition: all 2.3s ease 0s;
}
.content-wrap .news-wrap .news-con .owl-theme .owl-controls.clickable .owl-page span {
  background: #33485d;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .news-wrap .news-con .owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #90d966;
}
.content-wrap .news-wrap .news-con .owl-theme .owl-controls .owl-page.active span {
  background: #90d966;
}
.content-wrap .contentbox {
  margin-top: 20px;
}
.content-wrap .contentbox .tit-line {
  text-align: center;
  margin-bottom: 20px;
}
.content-wrap .contentbox .tit-line h2 {
  font-family: "Aparajita";
  color: #383838;
  font-size: 3.2rem;
  text-transform: uppercase;
  margin: 0 0 15px;
}
.content-wrap .contentbox .tit-line h2 span {
  font-family: "微软雅黑";
  display: block;
  font-size: 2rem;
}
.content-wrap .contentbox .tit-line .line-wrap {
  width: 100%;
  height: 1px;
  background: #ccc;
}
.content-wrap .contentbox .tit-line .line-wrap .line {
  position: relative;
  top: -1px;
  height: 3px;
  background: #34495e;
  width: 80px;
  margin: 0 auto;
}
.content-wrap .contentbox .w-ltside .mb {
  margin-bottom: 20px;
}
.content-wrap .contentbox .w-ltside .mb .tit-show .title {
  display: block;
  height: 45px;
  line-height: 45px;
  background: #34495e;
  background-size: cover;
  overflow: hidden;
  font-family: '微软雅黑';
  font-size: 16px;
  color: #fff;
  text-indent: 1em;
  cursor: pointer;
}
.content-wrap .contentbox .w-ltside .mb .tit-show .title .arrow {
  float: right;
  margin-right: 15px;
}
.content-wrap .contentbox .w-ltside .mb .tit-show .title .icon {
  margin-right: 10px;
}
.content-wrap .contentbox .w-ltside .show-hide {
  display: none;
  overflow: hidden;
  width: 100%;
}
.content-wrap .contentbox .w-ltside .show-hide .div2 {
  display: block;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  background: #eee;
  color: #707070;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #fff;
}
.content-wrap .contentbox .w-ltside .show-hide .div2 a {
  display: block;
  color: #707070;
  text-decoration: none;
}
.content-wrap .contentbox .w-ltside .show-hide .div2:hover a {
  background: #2dcc70;
  color: #fff;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 {
  display: none;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul {
  margin: 0;
  padding: 0;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul li {
  display: block;
  height: 34px;
  line-height: 34px;
  list-style: none;
  text-align: center;
  background: #fff;
  overflow: hidden;
  border-bottom: 1px solid #eee;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul li a {
  text-decoration: none;
  display: block;
  overflow: hidden;
  color: #666;
}
.content-wrap .contentbox .w-ltside .show-hide .div3 ul li a:hover {
  color: #2dcc70;
}
.content-wrap .contentbox .ltside {
  margin-bottom: 20px;
}
.content-wrap .contentbox .ltside .linkbox .title-arrow {
  border: 5px solid #d7d7d7;
  background: #34495e;
  color: #fff;
  padding: 35px 15px;
}
.content-wrap .contentbox .ltside .linkbox .title-arrow .tit {
  font-size: 2.4rem;
  font-weight: bold;
}
.content-wrap .contentbox .ltside .linkbox .title-arrow .tit span {
  margin-top: 3px;
  font-family: "Arial";
  font-size: 1.4rem;
  display: block;
  font-weight: normal;
  color: #dfdfdf;
  text-transform: uppercase;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap {
  margin-top: 5px;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list {
  background: #fff;
  display: block;
  height: 45px;
  text-align: left;
  color: #2f2f2f;
  line-height: 35px;
  overflow: hidden;
  font-size: 1.4rem;
  text-decoration: none;
  margin-bottom: 1px;
  border-bottom: 1px solid #d7d7d7;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list:hover {
  background: #2dcc70;
  color: #fff !important;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list.on1 {
  background: #2dcc70;
  color: #fff;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list.on1 i.arrow {
  transform: rotate(90deg);
  color: #fff;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list i.arrow {
  font-style: normal;
  margin-top: 6px;
  display: inline-block;
  margin-right: 10px;
  font-size: 1.8rem;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list i.icon {
  width: 5px;
  height: 30px;
  background: #fff;
  margin-top: 7px;
  margin-right: 10px;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list span {
  margin-top: 5px;
  font-weight: bold;
  float: left;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 {
  margin-bottom: 5px;
  display: none;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a {
  display: block;
  height: 38px;
  text-align: left;
  text-indent: 1.2em;
  color: #282828;
  line-height: 38px;
  font-size: 1.4rem;
  text-decoration: none;
  background: #e4e4e4;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a:hover {
  color: #2dcc70;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a:hover i {
  opacity: 1;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a i {
  margin-top: 10px;
  width: 2px;
  height: 15px;
  float: left;
  display: inline-block;
  background: #2dcc70;
  opacity: 0;
}
.content-wrap .contentbox .ltside .linkbox .link-wrap .list2 ul li a span {
  margin-right: 10px;
}
.content-wrap .contentbox .ltside .contactbox {
  margin-top: 15px;
}
.content-wrap .contentbox .ltside .contactbox .title-arrow .title {
  margin: 0;
  font-size: 2.4rem;
  color: #2dcc70;
}
.content-wrap .contentbox .ltside .contactbox .con {
  margin-top: 15px;
  border: 1px solid #ccc;
  padding: 20px 15px;
}
.content-wrap .contentbox .ltside .contactbox .con .ctit {
  font-size: 1.6rem;
  color: #333;
  font-weight: bold;
  margin-bottom: 10px;
}
.content-wrap .contentbox .ltside .contactbox .con .clist {
  margin-bottom: 5px;
}
.content-wrap .contentbox .ltside .contactbox .con .clist i {
  float: left;
  margin-right: 10px;
  width: 12px;
}
.content-wrap .contentbox .ltside .contactbox .con .clist p {
  word-wrap: break-word;
  width: 136px;
  float: left;
  color: #333;
  font-size: 1.5rem;
  margin-bottom: 0;
}
.content-wrap .contentbox .ltside .contactbox .con .clist p span {
  display: block;
  color: #333;
}
.content-wrap .contentbox .ltside .contactbox .con .clist p span.ptxt {
  color: #2dcc70;
}
.content-wrap .contentbox .ltside .contactbox .con .zxbtn {
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
.content-wrap .contentbox .ltside .contactbox .con .zxbtn a {
  width: 100%;
  height: 35px;
  background: #404040;
  color: #fff;
  display: block;
  line-height: 35px;
  text-decoration: none;
  text-align: center;
}
.content-wrap .contentbox .ltside .contactbox .con .zxbtn a:hover {
  background: #2dcc70;
}
.content-wrap .contentbox .main-wrap {
  padding-bottom: 30px;
}
.content-wrap .contentbox .main-wrap .title-posit {
  margin-bottom: 15px;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .title {
  color: #c8c8c8;
  font-size: 3rem;
  font-family: "Impact";
  text-transform: uppercase;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .title span {
  font-family: "微软雅黑";
  margin-left: 8px;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .posit {
  margin-top: 20px;
  color: #595959;
  font-size: 1.2rem;
}
.content-wrap .contentbox .main-wrap .title-posit .tp .posit a {
  color: #595959;
}
.content-wrap .contentbox .main-wrap .title-posit .line {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  height: 3px;
}
.content-wrap .contentbox .main-wrap .about-con {
  margin-bottom: 20px;
}
.content-wrap .contentbox .main-wrap .about-con .con {
  font-size: 1.4rem;
  color: #0d0d0d;
  line-height: 30px;
  margin-bottom: 0;
}
.content-wrap .contentbox .main-wrap .about-con .con p {
  margin-bottom: 5px;
}
.content-wrap .contentbox .main-wrap .about-con .con img {
  width: 100%;
}
.content-wrap .contentbox .main-wrap .product-con .plist {
  padding: 0 10px 20px;
}
.content-wrap .contentbox .main-wrap .product-con .plist a {
  text-decoration: none;
  display: block;
}
.content-wrap .contentbox .main-wrap .product-con .plist a:hover .picbox {
  border: 2px solid #2dcc70;
}
.content-wrap .contentbox .main-wrap .product-con .plist a:hover .picbox .showcn {
  top: 0;
}
.content-wrap .contentbox .main-wrap .product-con .plist a:hover .btit {
  color: #2dcc70;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .picbox {
  position: relative;
  overflow: hidden;
  border: 2px solid #ccc;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .picbox .showcn {
  position: absolute;
  top: 800px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/pro-fdj.png) no-repeat center center;
  text-align: center;
  color: #fff;
  padding: 0 10px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .picbox .showcn .stit {
  font-size: 2.2rem;
  margin-top: 30%;
  line-height: 25px;
  height: 25px;
  overflow: hidden;
}
.content-wrap .contentbox .main-wrap .product-con .plist a .btit {
  font-size: 1.6rem;
  line-height: 35px;
  height: 35px;
  overflow: hidden;
  color: #696969;
  text-align: center;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .download-con .dlist {
  margin-bottom: 20px;
  border: 1px solid #ccc;
  padding: 0 30px;
  height: 80px;
  line-height: 80px;
  font-family: "宋体";
  color: #696969;
  overflow: hidden;
}
.content-wrap .contentbox .main-wrap .download-con .dlist .tit {
  float: left;
  width: 40%;
  display: inline-block;
}
.content-wrap .contentbox .main-wrap .download-con .dlist .tit i {
  margin-left: 5px;
}
.content-wrap .contentbox .main-wrap .download-con .dlist .cn {
  width: 40%;
  display: inline-block;
}
.content-wrap .contentbox .main-wrap .download-con .dlist .dbtn {
  margin-top: 20px;
  float: right;
  display: inline-block;
}
.content-wrap .contentbox .main-wrap .download-con .dlist .dbtn a {
  text-decoration: none;
  display: block;
  background: #2dcc70;
  width: 100px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  border-radius: 3px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .download-con .dlist .dbtn a:hover {
  background: #24a259;
}
.content-wrap .contentbox .main-wrap .query-con .tishi {
  background: #34495e;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  font-size: 1.6rem;
  color: #fff;
}
.content-wrap .contentbox .main-wrap .query-con .tableBox table tr {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
.content-wrap .contentbox .main-wrap .query-con .tableBox table tr td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px;
}
.content-wrap .contentbox .main-wrap .query-con .tableBox table tr td p {
  margin-bottom: 0;
  line-height: 28px;
}
.content-wrap .contentbox .main-wrap .news-con .nlist {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a {
  display: block;
  text-decoration: none;
  color: #080909;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a:hover {
  color: #2dcc70;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a:hover .picbox {
  opacity: .5;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .picbox {
  width: 15%;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con {
  width: 83%;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con .tit {
  margin-top: 10px;
  font-size: 1.4rem;
  line-height: 18px;
  height: 18px;
  overflow: hidden;
  margin-bottom: 5px;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con .tit i {
  margin-right: 5px;
}
.content-wrap .contentbox .main-wrap .news-con .nlist a .con .cn {
  font-size: 1.2rem;
  color: #6f6f6f;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist {
  margin-bottom: 10px;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist label {
  font-weight: normal;
  font-size: 1.4rem;
  width: 22%;
  float: left;
  height: 30px;
  line-height: 30px;
  color: #696969;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox1 {
  float: right;
  width: 77%;
  border: 1px solid #ccc;
  line-height: 30px;
  height: 30px;
  padding: 5px;
  font-size: 1.4rem;
  color: #696969;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox2 {
  float: right;
  width: 77%;
  border: 1px solid #ccc;
  line-height: 30px;
  height: 130px;
  padding: 5px;
  font-size: 1.4rem;
  color: #696969;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn {
  margin-top: 10px;
  width: 100px;
  height: 30px;
  color: #292929;
  border: none;
  background: #d1d1d1;
  font-size: 1.4rem;
  margin-right: 5px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn:hover {
  background: #0341a8;
  color: #fff;
}
.content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn.submitbtn {
  margin-left: 23%;
}
.content-wrap .contentbox .main-wrap .messages-con .picbox {
  padding-left: 20px;
}
.content-wrap .contentbox .main-wrap .messages-con .picbox .pbox {
  border: 1px solid #ccc;
  padding: 5px;
}
.content-wrap .contentbox .main-wrap .contact-con .mappic {
  margin-top: 20px;
  border: 1px solid #ccc;
  padding: 5px;
}
.content-wrap .contentbox .main-wrap .contact-con .mappic img {
  width: 100%;
}
.content-wrap .contentbox .main-wrap .contact-con .ccon .tit {
  font-size: 1.8rem;
  margin-bottom: 5px;
}
.content-wrap .contentbox .main-wrap .contact-con .ccon .cn {
  font-size: 1.2rem;
  color: #696969;
  line-height: 25px;
}
.content-wrap .contentbox .main-wrap .news-details-con .tit {
  text-align: center;
  margin-bottom: 15px;
}
.content-wrap .contentbox .main-wrap .news-details-con .tit span {
  font-size: 2.4rem;
  border-bottom: 1px solid #0196dc;
  padding-bottom: 5px;
  color: #292929;
}
.content-wrap .contentbox .main-wrap .news-details-con .pic {
  margin: 10px 0;
  text-align: center;
}
.content-wrap .contentbox .main-wrap .news-details-con .pic img {
  max-width: 100%;
}
.content-wrap .contentbox .main-wrap .news-details-con .con p {
  text-indent: 2em;
  color: #636363;
  font-size: 1.4rem;
  margin-bottom: 0;
  line-height: 28px;
}
.content-wrap .contentbox .main-wrap .product-details-con .picbox {
  margin-bottom: 20px;
  text-align: center;
}
.content-wrap .contentbox .main-wrap .product-details-con .picbox img {
  max-width: 100%;
}
.content-wrap .contentbox .main-wrap .product-details-con .dcon .tit {
  font-size: 1.8rem;
  font-weight: bold;
  color: #2d2d2d;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.content-wrap .contentbox .main-wrap .product-details-con .dcon .cn {
  font-size: 1.4rem;
  color: #636363;
  line-height: 30px;
}
.footer-wrap .footer {
  background: #34495e;
  padding: 20px 0;
}
.footer-wrap .footer .emailBox {
  margin-bottom: 20px;
}
.footer-wrap .footer .emailBox .searchtxt {
  width: 75%;
  height: 30px;
  border: 1px dashed #fff;
  background: none;
  float: left;
  outline: none;
  padding: 3px;
  font-size: 1.4rem;
  color: #fff;
}
.footer-wrap .footer .emailBox .submitbtn {
  float: right;
  width: 24%;
  height: 30px;
  border: none;
  background: #2dcc70;
  color: #fff;
  outline: none;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}
.footer-wrap .footer .emailBox .submitbtn:hover {
  background: #24a259;
}
.footer-wrap .footer .iconBox {
  margin-bottom: 30px;
}
.footer-wrap .footer .iconBox .ilist {
  text-align: center;
}
.footer-wrap .footer .iconBox .ilist i {
  display: inline-block;
}
.footer-wrap .footer .iconBox .ilist p {
  position: relative;
  top: 12px;
  display: inline-block;
  text-align: left;
  color: #fff;
}
.footer-wrap .footer .iconBox .ilist p span {
  display: block;
}
.footer-wrap .footer .copyright {
  text-align: center;
  font-size: 1.4rem;
  color: #fff;
}
.hot-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  background: #34495e;
  z-index: 999;
}
.hot-wrap .list {
  height: 75px;
  width: 25%;
  float: left;
  display: block;
}
.hot-wrap .list:hover {
  background: #2dcc70;
}
.hot-wrap .list a {
  text-decoration: none;
  display: block;
  text-align: center;
}
.hot-wrap .list a i {
  display: block;
  padding-bottom: .2em;
  padding-top: .5em;
}
.hot-wrap .list a span {
  font-size: 1rem;
  color: #fff;
}
@media (min-width: 992px) {
  .col-md-13 {
    width: 20%;
    float: left;
  }
  .header-wrap .header {
    height: 85px;
  }
  .header-wrap .header .logo {
    line-height: 85px;
  }
  .content-wrap .about-wrap {
    padding: 95px 0;
  }
  .content-wrap .about-wrap .about-con {
    width: 790px;
    margin: 0 auto;
  }
  .content-wrap .news-wrap .news-con .news-carousel .item {
    display: block;
  }
  .content-wrap .news-wrap .news-con .news-carousel .item .con {
    width: 70%;
  }
  .content-wrap .news-wrap .news-con .news-carousel .item .picbox {
    margin-bottom: 0;
  }
  .content-wrap .contentbox .main-wrap {
    padding-left: 30px;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist label {
    width: 13%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox1 {
    width: 86%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox2 {
    width: 86%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn.submitbtn {
    margin-left: 14%;
  }
  .footer-wrap .footer {
    padding: 30px 0;
  }
}
@media (min-width: 768px) {
  .col-sm-13 {
    width: 20%;
    float: left;
  }
  .content-wrap .searchbox-wrap {
    padding: 60px 0;
  }
  .content-wrap .searchbox-wrap .sBox {
    width: 540px;
    margin: 0 auto;
  }
  .content-wrap .searchbox-wrap .scn {
    width: 690px;
    margin: 30px auto 0;
    text-align: center;
  }
  .footer-wrap .footer .emailBox {
    width: 460px;
    margin: 0 auto 30px;
  }
}
@media (max-width: 990px) {
  .container1 {
    padding-left: .5em;
    padding-right: .5em;
  }
  .footer-wrap {
    margin-bottom: 75px;
  }
  .footer-wrap .footer .copyright p {
    float: none;
    text-align: center;
    line-height: 25px;
  }
}
@media (max-width: 480px) {
  .logo img {
    max-width: 60%;
  }
  .content-wrap .service-wrap .title-line .btit {
    font-size: 3rem;
  }
  .content-wrap .service-wrap .title-line .stit {
    font-size: 1.4rem;
  }
  .content-wrap .contentbox .main-wrap .news-con .nlist a .picbox {
    width: 40%;
  }
  .content-wrap .contentbox .main-wrap .news-con .nlist a .con {
    width: 58%;
  }
}
@media (max-width: 375px) {
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist label {
    width: 28%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox1 {
    width: 71%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .textbox2 {
    width: 71%;
  }
  .content-wrap .contentbox .main-wrap .messages-con .mbox .inputlist .sbtn.submitbtn {
    margin-left: 28%;
  }
}
